*,
::before,
::after {
  box-sizing: border-box;
}
body,
ul,
li {
  margin: 0;
  padding: 0;
}
ul {
  list-style: none;
}
figure {
  margin: 0;
  padding: 0;
}
.wrapper {
  max-width: 1170px;
  margin: 0 auto;
}
.wrapper::after {
  content: "";
  display: block;
  clear: both;
}
.wrapper__title {
  padding: 0 5em;
}
.wrapper__banner {
  height: 100%;
  background-image: linear-gradient(to top right, black 0%, transparent 22%),
    linear-gradient(to top left, black 0%, transparent 22%),
    linear-gradient(to bottom right, black 0%, transparent 22%),
    linear-gradient(to bottom left, black 0%, transparent 22%),
    linear-gradient(to right, black 0%, transparent 15%),
    linear-gradient(to left, black 0%, transparent 15%),
    url(../images/main/banner_main.jpg);
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.logout {
  font-family: "PT Sans", sans-serif, serif;
  text-align: center;
}
.logout h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.login {
  font-family: "PT Sans", sans-serif, serif;
  text-align: center;
}
.login h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.login form {
  display: inline-block;
}
.login form fieldset {
  border: 1px solid black;
}
.login form input {
  border: 1px solid black;
  border-radius: 0px;
  padding: 0.5em 0.4em;
  outline: none;
  background-color: white;
}
.edit {
  font-family: "PT Sans", sans-serif, serif;
}
.edit h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.edit fieldset {
  padding: 1em;
  border-radius: 15px;
}
.edit #jform_title-lbl {
  font-weight: 700;
  color: #e90000;
}
.edit .nav li {
  display: inline-block;
}
.edit .nav li:not(:last-child) {
  margin-right: 0.5em;
}
.edit .nav li a {
  text-decoration: none;
  color: black;
}
.edit .nav li a:hover {
  text-decoration: underline;
}
.edit .control-group {
  display: inline-block;
}
.edit .control-group:not(:last-child) {
  margin-right: 0.5em;
}
.edit #editor-xtd-buttons {
  margin-top: 1em;
}
.edit #editor-xtd-buttons a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f3f3f3;
  color: #333;
  border: 1px solid #b3b3b3;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  text-decoration: none;
}
.edit #editor-xtd-buttons a:hover,
.edit #editor-xtd-buttons a:focus,
.edit #editor-xtd-buttons a:active {
  background-color: #d8d8d8;
}
.control-label {
  display: inline-block;
  margin: 0.5em 0;
}
#remember {
  vertical-align: middle;
}
.nav-stacked li {
  display: inline-block;
}
.nav-stacked a {
  text-decoration: none;
  color: black;
}
.nav-stacked a:hover,
.nav-stacked a:focus,
.nav-stacked a:active {
  text-decoration: underline;
}
.buttons-block {
  text-align: center;
}
.buttons-block .button {
  display: inline-block;
  margin: 1em 0.2em;
  padding: 0.5em 1em;
  background-color: black;
  color: white;
  font-weight: 700;
  border: 2px solid black;
  text-decoration: none;
  transition: background-color 0.2s, color 0.2s;
  cursor: pointer;
}
.buttons-block .button:hover,
.buttons-block .button:focus,
.buttons-block .button:active,
.buttons-block .button-active {
  background-color: white;
  color: black;
}
.header svg {
  vertical-align: middle;
}
.login-block a {
  color: black;
}
.title {
  padding: 0.5em;
}
.logo,
.tagline,
.search-block,
.login-block {
  display: inline-block;
}
.tagline,
.search-block,
.login-block {
  line-height: 97px;
  vertical-align: middle;
}
.logo,
.tagline {
  float: left;
}
.tagline {
  font-family: "PT Sans", sans-serif, serif;
  font-size: 24px;
}
.search-block,
.login-block {
  float: right;
}
.logo {
  width: 14%;
  margin-right: 2em;
}
.logo img {
  width: 166px;
  height: 93px;
}
.search-block {
  text-align: right;
}
#search {
  cursor: pointer;
}
.search-block input {
  padding: 0.5em;
  margin-right: 0.5em;
  font-family: "PT Sans", sans-serif, serif;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  border-radius: 5px;
  outline: none;
  transition: opacity 0.8s, width 2s;
}
.closed {
  width: 0;
  height: 33.31px;
  padding: 0.5em 1em;
  border: 1px solid black;
  opacity: 0;
  pointer-events: none;
}
.opened {
  width: 90%;
  height: 33.31px;
  padding: 0.5em 1em;
  border: 1px solid black;
  opacity: 1;
}
.login-block {
  margin-left: 1em;
}
.banner {
  position: relative;
  height: 450px;
  font-family: "PT Sans", sans-serif, serif;
  background-color: black;
}
.org-name h1 {
  position: absolute;
  bottom: 20px;
  left: auto;
  margin: 0;
  padding: 0;
  color: white;
  text-shadow: 2px 2px 5px black;
}
.menu {
  display: flex;
  padding: 3em 0;
}
.menu__item {
  position: relative;
  display: inline-block;
  width: 23.5%;
  height: 90px;
  vertical-align: bottom;
  transition: filter 0.6s;
}
.menu__item:not(:last-child) {
  margin-right: auto;
}
.menu__item::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  height: 100%;
  background-image: url(../images/main.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  z-index: -1;
}
.menu__item:nth-child(1)::after,
.menu__item:nth-child(1)::after,
.menu__item:nth-child(1)::after {
  background-image: url(../images/main/menu/newspaper.jpg);
}
.menu__item:nth-child(2)::after,
.menu__item:nth-child(2)::after,
.menu__item:nth-child(2)::after {
  background-image: url(../images/main/menu/about.jpg);
}
.menu__item:nth-child(3)::after,
.menu__item:nth-child(3)::after,
.menu__item:nth-child(3)::after {
  background-image: url(../images/main/menu/camera.jpg);
}
.menu__item:nth-child(4)::after,
.menu__item:nth-child(4)::after,
.menu__item:nth-child(4)::after {
  background-image: url(../images/main/menu/questions.jpg);
}
.menu__item:nth-child(1):hover::after,
.menu__item:nth-child(1):focus::after,
.menu__item:nth-child(1):active::after {
  background-image: url(../images/main/menu/newspaper_hover.jpg);
}
.menu__item:nth-child(2):hover::after,
.menu__item:nth-child(2):focus::after,
.menu__item:nth-child(2):active::after {
  background-image: url(../images/main/menu/about_hover.jpg);
}
.menu__item:nth-child(3):hover::after,
.menu__item:nth-child(3):focus::after,
.menu__item:nth-child(3):active::after {
  background-image: url(../images/main/menu/camera_hover.jpg);
}
.menu__item:nth-child(4):hover::after,
.menu__item:nth-child(4):focus::after,
.menu__item:nth-child(4):active::after {
  background-image: url(../images/main/menu/questions_hover.jpg);
}
.menu__item:nth-child(1) .menu__link {
  background-color: #375d8b;
}
.menu__item:nth-child(1) .menu__link::before {
  background-color: #375d8b;
}
.menu__item:nth-child(2) .menu__link {
  background-color: #cb8d20;
}
.menu__item:nth-child(2) .menu__link::before {
  background-color: #cb8d20;
}
.menu__item:nth-child(3) .menu__link {
  background-color: #99a4aa;
}
.menu__item:nth-child(3) .menu__link span {
  transform: translateY(-50%) translateX(45%);
}
.menu__item:nth-child(3) .menu__link::before {
  background-color: #99a4aa;
}
.menu__item:nth-child(4) .menu__link {
  background-color: #62cabe;
}
.menu__item:nth-child(4) .menu__link span {
  transform: translateY(-50%) translateX(45%);
}
.menu__item:nth-child(4) .menu__link::before {
  background-color: #62cabe;
}
.menu__item:hover .menu__link,
.menu__item:focus .menu__link,
.menu__item:active .menu__link {
  background-color: black;
}
.menu__item:hover .menu__link::before,
.menu__item:focus .menu__link::before,
.menu__item:active .menu__link::before {
  left: -30px;
  background-color: black;
}
.menu__link {
  position: relative;
  float: right;
  display: block;
  width: 60%;
  height: 100%;
  text-decoration: none;
  color: white;
  font-family: "PT Sans", Arial, sans-serif;
  font-weight: 700;
  font-size: 1.2em;
  transition: background-color 0.6s;
}
.menu__link::before {
  content: "";
  position: absolute;
  left: -20px;
  width: 50px;
  height: 100%;
  transform: skewX(20deg);
  transition: background-color 0.6s, left 0.4s;
}
.menu__link span {
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translateY(-50%) translateX(40%);
}
main {
  margin-bottom: 2em;
}
.article {
  font-family: "PT Sans", sans-serif, serif;
}
.article h2 {
  padding-bottom: 0.3em;
  margin-top: 0;
  text-align: left;
  font-size: 32px;
  font-family: "roboto slab", sans-serif, serif;
  border-bottom: 1px solid black;
}
.article p img{
  width: 100%;
  height: auto;
}
.article p img:not(:only-of-type){
  width: 50%;
  height: auto;
}
.article p img:not(:only-of-type):first-child{
  padding: 0 10px 0 0;
}
.article p img:not(:only-of-type):last-child{
  padding: 0 0 0 10px;
}
@media (min-width: 480px) and (max-width: 768px) {
  .article p img:not(:only-of-type):first-child{
    padding: 0 5px 0 0;
  }
  .article p img:not(:only-of-type):last-child{
    padding: 0 0 0 5px;
  }
}
@media (max-width: 480px) {
  .article p img:not(:only-of-type):first-child{
    padding: 0 0 10px 0;
  }
  .article p img:not(:only-of-type):last-child{
    padding: 0;
  }
}
.article-date {
  margin: 0.5em 0;
  color: #939197;
}
.home {
  font-family: "PT Sans", sans-serif, serif;
}
.greetings {
  font-family: "PT Sans", sans-serif, serif;
}
.greetings p:first-child {
  margin-top: 0;
  font-family: "roboto slab", sans-serif, serif;
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}
.column-left {
  float: left;
  width: 74.5%;
}
.column-right {
  padding-top: 4em;
  float: right;
  width: 23.5%;
}
.home .column-right {
  padding-top: 0;
}
.stroke {
  margin-bottom: 2em;
}

.stroke::after {
  content: "";
  display: block;
  clear: both;
}
.popular,
.news-cat {
  float: left;
  width: 31.543%;
  height: 368px;
  padding: 1.5em;
  font-family: "Roboto Slab", "PT Sans", sans-serif, serif;
  border: 1px solid #c2bfc8;
  overflow: hidden;
}
.news-cat {
  overflow-y: scroll;
}
.news-cat::-webkit-scrollbar {
  width: 4px;
}
.news-cat::-webkit-scrollbar-track {
  background: none;
}
.news-cat::-webkit-scrollbar-thumb {
  background: #949494;
}
.news-cat::-webkit-scrollbar-thumb:hover {
  background: #444;
}
.popular__title,
.news-cat__title {
  margin: 0;
  margin-bottom: 1.2em;
  padding: 0;
  font-size: 1.2em;
}
.popular__item,
.news-cat__item {
  padding-bottom: 0.6em;
  border-bottom: 1px solid #c2bfc8;
}
.popular__item:not(:first-of-type),
.news-cat__item:not(:first-of-type) {
  padding: 0.6em 0;
}
.popular__link,
.news-cat__link {
  text-decoration: none;
  color: black;
  transition: color 0.5s;
}
.popular__link:hover,
.popular__link:focus,
.popular__link:active,
.news-cat__link:hover,
.news-cat__link:focus,
.news-cat__link:active {
  color: #007bbc;
}
.latest-block {
  position: relative;
  float: right;
  width: 65.846%;
  height: 368px;
  overflow: hidden;
}
.latest-block img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: transform 0.5s;
}
.latest-block:hover img {
  transform: scale(1.1);
}
.latest-block-wide {
  width: 100%;
}
.latest {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 1em;
  background-image: linear-gradient(to top, black 0%, transparent 100%);
  width: 100%;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1em;
}
.latest img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
.latest__link {
  text-decoration: none;
  text-transform: uppercase;
  color: white;
  font-weight: 700;
  font-size: 1.3em;
  text-shadow: 0 0 5px black;
  transition: border 0.6s;
}
.news {
  font-family: "PT Sans", sans-serif, serif;
}
.news h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.news__item {
  float: left;
  width: 31.543%;
}
.news__item img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
.news__item:not(:last-child) {
  margin-right: 2.687%;
}
.news__img {
  width: 100%;
  height: 204px;
  overflow: hidden;
}
.news__img img {
  object-fit: cover;
  transition: transform 0.5s;
}
.news__date {
  margin: 0.5em 0;
  color: #939197;
}
.news__title {
  font-size: 1.2em;
  color: black;
  transition: color 0.5s;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
}
.news__link {
  text-decoration: none;
}
.news__link:hover .news__title,
.news__link:focus .news__title,
.news__link:active .news__title {
  color: #007bbc;
}
.news__link:hover .news__img img,
.news__link:focus .news__img img,
.news__link:active .news__img img {
  transform: scale(1.1);
}
.aside {
  padding: 0.5em;
  background-color: #f8f8f8;
}
.aside img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
.aside__item {
  padding: 1em;
  margin-bottom: 1em;
  text-align: center;
  background-color: #e7eae9;
}
.aside__item img {
  margin-bottom: 0.5em;
}
.aside__link {
  text-decoration: none;
  color: #007bbc;
  font-size: 1.2em;
  font-weight: 700;
  transition: color 0.5s;
}
.about {
  font-family: "PT Sans", sans-serif, serif;
}
.about h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.about__title {
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  background-color: black;
  color: white;
  padding: 1em 0;
  margin-bottom: 1em;
}
.about__contacts {
  width: 100%;
}
.about__contacts::after {
  content: "";
  display: block;
  clear: both;
}
.about__contacts-left {
  float: left;
  width: 50%;
}
.about__contacts-left p {
  margin: 0;
}
.about__contacts-right {
  float: left;
  width: 50%;
}
.about__contacts__link {
  display: inline-block;
  color: black;
  text-decoration: none;
}
.about__contacts__link:hover {
  text-decoration: underline;
}
.gallery {
  font-family: "PT Sans", sans-serif, serif;
}
.gallery h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.gallery img {
  width: 100%;
  height: 100%;
  vertical-align: bottom;
}
.gallery__item {
  float: left;
  width: 274.95675px;
  transition: transform 0.5s;
}
.gallery__item:not(:last-child) {
  margin-right: 23.391px;
}
.gallery__item:hover {
  transform: scale(1.1);
}
.qa {
  font-family: "PT Sans", sans-serif, serif;
  /*user-select: none;*/
}
.qa h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.qa__item {
  padding: 1em;
  border: 1px solid #e7eae9;
}
.qa__question {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 1em;
  border-bottom: 1px solid #888;
}
.qa__answer p:last-child {
  margin-bottom: 0;
}
.qa .required {
  color: red;
}
.results {
  font-family: "PT Sans", sans-serif, serif;
  user-select: none;
}
.results h1 {
  font-family: "roboto slab", sans-serif, serif;
  text-align: center;
  margin-top: 0;
}
.results__link {
  text-decoration: none;
  color: black;
}
.results__link:hover .results__title,
.results__link:focus .results__title,
.results__link:active .results__title {
  color: #007bbc;
}
.results__empty {
  text-align: center;
  font-weight: 600;
}
.results__item {
  margin-bottom: 1em;
  padding: 1em;
  border: 1px solid #e7eae9;
}
.results .stroke {
  margin-bottom: 1em;
}
.results__title {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 1em;
  border-bottom: 1px solid #888;
  transition: color 0.4s;
}
.results__description {
  margin-bottom: 0px;
}
.results__search {
  margin: 1em 0;
}
.results__search #search-searchword {
  width: 97%;
  padding: 0.5em;
  font-family: "PT Sans", sans-serif, serif;
  border-width: 1px;
  border-style: solid;
  border-color: black;
  border-radius: 5px;
  outline: none;
}
.results .highlight {
  background: rgb(0, 123, 188, 0.5);
}
.footer {
  background-color: black;
  color: white;
  font-family: "PT Sans", sans-serif, serif;
  font-weight: 600;
}
.menu__footer li {
  display: inline-block;
  width: calc(99% / 7);
  text-align: center;
}
.menu__footer-link {
  display: inline-block;
  width: 100%;
  line-height: 60px;
  color: white;
  background-image: linear-gradient(to top, black 50%, white 50%);
  background-size: 100% 200%;
  background-position: bottom left;
  vertical-align: middle;
  text-decoration: none;
  transition: background-position 0.6s, color 0.4s;
}
.menu__footer-link:hover,
.menu__footer-link:focus,
.menu__footer-link:active {
  background-position: top left;
  color: black;
}
.menu__footer li:not(:first-child) {
  margin-left: -4px;
}
.industry {
  font-family: "PT Sans", sans-serif, serif;
}
.industry h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.industry__item {
  padding: 1em;
  border: 1px solid #e7eae9;
}
.industry__title {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 1em;
  border-bottom: 1px solid #888;
}
.industry__item p:last-child {
  margin-bottom: 0;
}
.industry .stroke {
  margin-bottom: 1em;
}
.add-button {
  display: block;
  text-align: center;
  line-height: 60px;
  background-color: black;
  font-weight: 700;
  color: white;
  text-decoration: none;
  margin-bottom: 1em;
  border: 2px solid black;
  transition: background-color 0.6s, color 0.4s;
}
.add-button:hover,
.add-button:focus,
.add-button:active {
  background-color: white;
  color: black;
}
.locals {
  font-family: "PT Sans", sans-serif, serif;
}
.locals h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.locals__item {
  padding: 1em;
  border: 1px solid #e7eae9;
}
.locals__title {
  margin-top: 0;
  padding-bottom: 1em;
  border-bottom: 1px solid #888;
}
.locals__item p:last-child {
  margin-bottom: 0;
}
.locals .stroke {
  margin-bottom: 1em;
}
.page404 img {
  width: 100%;
  height: 100%;
}
.page404 p {
  margin: 0;
}
.error {
  text-align: center;
}
.breadcrumb {
  display: flex;
  margin-bottom: 5px;
}
.breadcrumb a {
  color: #808080;
  text-decoration: none;
}
.breadcrumb .divider:not(:first-child) {
  margin-right: 4px;
}
@media (min-width: 768px) and (max-width: 1170px) {
  .column-left {
    padding-left: 2%;
  }
}
@media (max-width: 768px) {
  .article p img{
    width: 100%;
    padding: 0;
  }
  .login-block {
    display: none;
  }
  .wrapper__title {
    padding: 0 0.5em;
  }
  .tagline {
    display: none;
  }
  .banner {
    height: 250px;
  }
  .org-name h1 {
    bottom: 0.4em;
    font-size: 1.3em;
    padding: 0 0.5em;
  }
  .menu {
    display: flex;
    flex-direction: column;
  }
  .menu__item {
    width: auto;
  }
  .menu__item:not(:last-child) {
    margin: 0;
  }
  .column-left {
    display: block;
    width: 100%;
    padding: 0 10px;
  }
  .column-right {
    display: none;
  }
  .stroke,
  .news {
    display: flex;
    flex-direction: column;
  }
  .stroke {
    padding: 0 0.5em;
  }
  .popular,
  .news-cat {
    width: auto;
    height: auto;
    margin-bottom: 0.6em;
  }
  .news-cat {
    height: 300px;
    overflow-y: scroll;
  }
  .news-cat::-webkit-scrollbar {
    width: 0;
  }
  .breadcrumb {
    display: none;
  }
  .latest-block {
    width: auto;
    height: auto;
  }
  .latest-block img {
    object-fit: contain;
  }
  .news__item {
    width: auto;
    box-shadow: 0 0 10px -4px grey;
  }
  .news__item:not(:last-child) {
    margin: 0;
    margin-bottom: 0.8em;
  }
  .news__date {
    padding-left: 0.4em;
  }
  .news__title {
    padding-left: 0.4em;
    margin-bottom: 0.4em;
  }
  .menu__footer li {
    display: block;
    width: auto;
  }
}
@media (max-width: 480px) {
  .menu__link {
    width: 70%;
  }
  .menu__item::after {
    width: 30%;
  }
}
@media (min-width: 480px) and (max-width: 600px) {
  .menu__link {
    width: 80%;
  }
  .menu__item::after {
    width: 20%;
  }
}
@media (min-width: 600px) and (max-width: 768px) {
  .menu__link {
    width: 85%;
  }
  .menu__item::after {
    width: 15%;
  }
}
@media (max-width: 480px) {
  .article p img:not(:only-of-type){
    width: 100%;
    height: auto;
    padding: 0;
  }
  .wrapper__title {
    display: flex;
    flex-direction: column;
  }
  .search-block input {
    width: 85%;
  }
}
.documents {
  font-family: "PT Sans", sans-serif, serif;
}
.documents h1 {
  font-family: "roboto slab", sans-serif, serif;
}
.documents__item {
  padding: 1em;
  border: 1px solid #e7eae9;
}
.documents__title {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 1em;
  border-bottom: 1px solid #888;
}
.documents__item p:last-child {
  margin-bottom: 0;
}
.documents .stroke {
  margin-bottom: 1em;
}
.blind-block{
  display: inline-block;
  vertical-align: middle;
  float: right;
  text-align: center;
  padding-right: 10px;
}
.blind-block img {
  padding-top: 32px;
}
@media (max-width: 480px) {
  .blind-block img {
    padding-top: 0px;
  }
}